Prélèvement SEPA 1.1

c1494d20161014104744

Nuovo

Depuis la sortie de la version 3.8 intégrant les prélèvements, ce module n'est plus suivi ni supporté

 

Maggiori dettagli

154,80 €

Dettagli

Module version: 1.1
Editeur/Licence: Ethicweb / AGPL
Langage interface: Anglais, Français
Assistance: support@dotware.fr
Prérequis:

  • Dolibarr min version: 3.4.X
  • Dolibarr max version: 3.6.X

Installation:

    • Télécharger le fichier archive du module (.zip) depuis le site web DoliStore.com
    • Placer le fichier dans le répertoire racine de dolibarr (ou dans le dossier custom).
    • Decompressez le fichier zip, par exemple par la commande
unzip module_prelevementSEPA-1.0.8.zip
  • Le module ou thème est alors disponible et activable.